# Include Fedi

Include Fedi allows you to embed a fediverse accounts post into a sites.

# Quickstart

In the head of your site include the css and javascript
```html
<script src="script.js"></script>
<link rel='stylesheet' id='include-fedi-css' href='style.css'/>
```

In the body you should add a div with the id `fedi-feed` at the location you want the feed to be
```html
<div class="include-mastodon-feed dark" id="fedi-feed">Loading...</div>
```
